#!/bin/sh

# Environment exports
export MOZ_ENABLE_WAYLAND=1
export XDG_CONFIG_HOME=~/.config
export XDG_CACHE_HOME=~/.cache
export XDG_DATA_HOME=~/.local/share
export BROWSER=/usr/bin/brave-browser
export VISUAL=nvim	
export EDITOR=nvim
export QT_QPA_PLATFORMTHEME=qt5ct

# Scripts Path
PATH=$PATH:~/.local/bin
PATH=$PATH:~/bin
PATH=$PATH:~/scripts

# Doom Path
PATH=$PATH:~/.config/emacs/bin/

# Flatpak path
PATH=$PATH:/var/lib/flatpak/exports/bin
PATH=$PATH:/var/lib/flatpak/app
